<templates>


<!--Fotobuch A5 und A6 -->




<!--Querformat-->

<template type="fotobook" autor="sw2" name="3.2" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450" height="1050" />
 <imagearea left="18" top="51" right="713" bottom="543" />
 <imagearea left="726" top="51" right="1426" bottom="543" />
  <imagearea left="18" top="556" right="1426" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.2.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450" height="1050" />
 <imagearea left="18" top="51" right="1426" bottom="482" />
 <imagearea left="18" top="494" right="713" bottom="999" />
  <imagearea left="726" top="494" right="1426" bottom="999" />
</template>

<template type="fotobook" name="4 Bilder" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="110" top="51" right="628" bottom="440" />
  <imagearea left="822" top="51" right="1340" bottom="440" />
  <imagearea left="110" top="511" right="628" bottom="900" />
  <imagearea left="822" top="511" right="1340" bottom="900" />
</template>

<template type="fotobook" autor="sw2" name="4.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder" >
  <total width="1450" height="1050" />
 <imagearea left="227" top="24" right="1425" bottom="1026" />
 <imagearea left="58" top="51" right="421" bottom="354" />
 <imagearea left="58" top="381" right="421" bottom="669" />
 <imagearea left="58" top="699" right="421" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="4.1.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="28" top="24" right="1226" bottom="1026" />
  <imagearea left="1031" top="51" right="1394" bottom="354" />
  <imagearea left="1031" top="381" right="1394" bottom="669" />
  <imagearea left="1031" top="699" right="1394" bottom="999"/>
</template>

<template type="fotobook" autor="sw2" name="5.4" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="50" top="51" right="657" bottom="510" />
  <imagearea left="770" top="51" right="1380" bottom="510" />
  <imagearea left="50" top="542" right="657" bottom="999" />
  <imagearea left="770" top="542" right="1380" bottom="999"/>
   <imagearea left="520" top="381" right="883" bottom="669"/>
</template>

<template type="fotobook" autor="sw2" name="5.5" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="70" top="51" right="690" bottom="385" />
  <imagearea left="711" top="51" right="1330" bottom="385" />
  <imagearea left="70" top="398" right="1330" bottom="653" />
  <imagearea left="70" top="667" right="690" bottom="999"/>
   <imagearea left="711" top="667" right="1330" bottom="999"/>
</template>

<template type="fotobook" autor="sw2" name="5.6.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="50" top="51" right="356" bottom="275" />
  <imagearea left="50" top="293" right="356" bottom="515" />
  <imagearea left="50" top="535" right="356" bottom="758" />
  <imagearea left="50" top="777" right="356" bottom="999"/>
   <imagearea left="394" top="51" right="1380" bottom="999"/>
</template>

<template type="fotobook" autor="sw2" name="5.6" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="50" top="51" right="1034" bottom="999" />
  <imagearea left="1074" top="51" right="1380" bottom="275" />
  <imagearea left="1074" top="293" right="1380" bottom="515" />
  <imagearea left="1074" top="535" right="1380" bottom="758"/>
   <imagearea left="1074" top="777" right="1380" bottom="999"/>
</template>

<template type="fotobook" autor="sw2" name="6.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="80" top="51" right="919" bottom="669" />
  <imagearea left="954" top="51" right="1357" bottom="348" />
  <imagearea left="954" top="378" right="1357" bottom="669" />
  <imagearea left="80" top="701" right="484" bottom="999" />
  <imagearea left="518" top="701" right="921" bottom="999" />
  <imagearea left="954" top="701" right="1357" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.1.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="93" top="51" right="496" bottom="348" />
  <imagearea left="530" top="51" right="1372" bottom="669" />
  <imagearea left="93" top="378" right="496" bottom="669" />
  <imagearea left="93" top="700" right="496" bottom="999" />
  <imagearea left="530" top="700" right="932" bottom="999" />
  <imagearea left="966" top="700" right="1372" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.3" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="44" top="51" right="447" bottom="322" />
  <imagearea left="524" top="51" right="927" bottom="322" />
  <imagearea left="1005" top="51" right="1408" bottom="322" />
  <imagearea left="294" top="275" right="674" bottom="571" rotation="-4"/>
  <imagearea left="784" top="296" right="1136" bottom="550" />
  <imagearea left="44" top="584" right="1408" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.3.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="42" top="51" right="445" bottom="322" />
  <imagearea left="523" top="51" right="926" bottom="322" />
  <imagearea left="1003" top="51" right="1406" bottom="322" />
  <imagearea left="776" top="275" right="1156" bottom="571" rotation="4"/>
  <imagearea left="314" top="296" right="666" bottom="550" />
  <imagearea left="42" top="584" right="1406" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.9" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="50" top="51" right="466" bottom="371" />
  <imagearea left="504" top="51" right="920" bottom="371" />
  <imagearea left="957" top="51" right="1374" bottom="371" />
  <imagearea left="50" top="393" right="1371" bottom="662" />
  <imagearea left="50" top="683" right="466" bottom="999" />
  <imagearea left="503" top="683" right="920" bottom="999" />
   <imagearea left="957" top="684" right="1374" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.10" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="81" top="196" right="480" bottom="501" />
  <imagearea left="81" top="543" right="480" bottom="849" />
  <imagearea left="513" top="51" right="913" bottom="355" />
  <imagearea left="513" top="371" right="913" bottom="676" />
  <imagearea left="513" top="698" right="913" bottom="999" />
  <imagearea left="947" top="196" right="1347" bottom="501" />
   <imagearea left="947" top="543" right="1347" bottom="849" />
</template>

<template type="fotobook" autor="sw2" name="7.11" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="50" top="51" right="447" bottom="355" />
  <imagearea left="480" top="151" right="879" bottom="456" />
  <imagearea left="50" top="696" right="877" bottom="999" />
  <imagearea left="1000" top="51" right="1401" bottom="354" />
  <imagearea left="1000" top="371" right="1401" bottom="677" />
  <imagearea left="1000" top="695" right="1401" bottom="999" />
   <imagearea left="115" top="318" right="534" bottom="652" rotation="-4" />
</template>

<template type="fotobook" autor="sw2" name="8.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="83" top="51" right="486" bottom="348" />
  <imagearea left="967" top="51" right="1370" bottom="348"/>
  <imagearea left="595" top="143" right="1018" bottom="462" rotation="4"/>
  <imagearea left="83" top="378" right="486" bottom="669" />
  <imagearea left="967" top="378" right="1370" bottom="669" />
  <imagearea left="445" top="536" right="868" bottom="855" rotation="-4" />
  <imagearea left="83" top="701" right="486" bottom="999" />
  <imagearea left="967" top="701" right="1370" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="8.3" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="83" top="51" right="486" bottom="348" />
  <imagearea left="518" top="51" right="921" bottom="348"/>
  <imagearea left="954" top="51" right="1357" bottom="348" />
  <imagearea left="295" top="382" right="698" bottom="673" />
  <imagearea left="732" top="382" right="1135" bottom="673" />
  <imagearea left="83" top="705" right="486" bottom="999" />
  <imagearea left="518" top="705" right="921" bottom="999" />
  <imagearea left="954" top="705" right="1357" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="8.9" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="245" top="51" right="614" bottom="383" />
  <imagearea left="640" top="255" right="1009" bottom="536"/>
  <imagearea left="1032" top="396" right="1401" bottom="677" />
  <imagearea left="1032" top="51" right="1401" bottom="354" />
  <imagearea left="48" top="360" right="417" bottom="643" />
  <imagearea left="444" top="514" right="814" bottom="797" />
  <imagearea left="835" top="657" right="1205" bottom="999" />
  <imagearea left="48" top="687" right="417" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="9.2" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="83" top="51" right="486" bottom="348" />
  <imagearea left="83" top="378" right="486" bottom="669"/>
  <imagearea left="83" top="701" right="486" bottom="999" />
  <imagearea left="523" top="51" right="926" bottom="348" />
  <imagearea left="523" top="379" right="926" bottom="670" />
  <imagearea left="523" top="701" right="926" bottom="999" />
  <imagearea left="967" top="51" right="1370" bottom="348" />
  <imagearea left="967" top="378" right="1370" bottom="669" />
  <imagearea left="967" top="701" right="1370" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="9.3" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="48" top="51" right="527" bottom="395" />
  <imagearea left="651" top="51" right="994" bottom="297"/>
  <imagearea left="1019" top="51" right="1361" bottom="297" />
  <imagearea left="86" top="477" right="429" bottom="725" />
  <imagearea left="86" top="745" right="429" bottom="999" />
  <imagearea left="452" top="745" right="794" bottom="999" />
  <imagearea left="48" top="51" right="527" bottom="395" />
  <imagearea left="483" top="340" right="963" bottom="686" />
  <imagearea left="922" top="654" right="1401" bottom="999" />
</template>





<!--Mischformat-->

<template type="fotobook" autor="sw2" name="2.1ls" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="80" top="51" right="580" bottom="760" />
  <imagearea left="667" top="491" right="1372" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="2.1.1ls" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="80" top="491" right="786" bottom="999" />
  <imagearea left="873" top="51" right="1372" bottom="760" />
</template>

<template type="fotobook" name="2 Bilder quer, 1 Bild hoch 1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
  <imagearea left="788" top="51" right="1353" bottom="466" />
 <imagearea left="116" top="148" right="671" bottom="904" />
 <imagearea left="790" top="584" right="1355" bottom="999" />
</template>

<template type="fotobook" name="2 Bilder quer, 1 Bild hoch 2" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="82" top="51" right="647" bottom="466" />
 <imagearea left="762" top="148" right="1317" bottom="904" />
  <imagearea left="82" top="584" right="647" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.0ls" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="0" top="-55" right="700" bottom="521" />
  <imagearea left="717" top="-55" right="1450" bottom="1105" />
  <imagearea left="1" top="536" right="700" bottom="1105" />
</template>

<template type="fotobook" autor="sw2" name="3.0.1ls" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="0" top="-55" right="733" bottom="1105" />
 <imagearea left="750" top="-55" right="1450" bottom="521" />
  <imagearea left="750" top="536" right="1450" bottom="1105" />
</template>

<template type="fotobook" name="3.5.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="80" top="51" right="543" bottom="680" />
 <imagearea left="80" top="713" right="543" bottom="999" />
  <imagearea left="653" top="51" right="1315" bottom="999" />
</template>

<template type="fotobook" name="3.5" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="80" top="51" right="742" bottom="999" />
 <imagearea left="852" top="51" right="1315" bottom="680" />
  <imagearea left="852" top="713" right="1315" bottom="999" />
</template>

<template type="fotobook" name="4.4" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="80" top="51" right="858" bottom="999" />
 <imagearea left="906" top="51" right="1315" bottom="346" />
  <imagearea left="906" top="376" right="1315" bottom="672" />
   <imagearea left="906" top="704" right="1315" bottom="999" />
</template>

<template type="fotobook" name="4.4.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="80" top="51" right="488" bottom="346" />
 <imagearea left="80" top="376" right="488" bottom="672" />
  <imagearea left="80" top="704" right="488" bottom="999" />
   <imagearea left="536" top="51" right="1315" bottom="999" />
</template>

<template type="fotobook" name="4.5" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="151" top="51" right="659" bottom="358" />
 <imagearea left="151" top="383" right="659" bottom="999" />
  <imagearea left="794" top="51" right="1300" bottom="670" />
   <imagearea left="794" top="692" right="1300" bottom="999" />
</template>

<template type="fotobook" name="4.5.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="151" top="51" right="657" bottom="670" />
 <imagearea left="151" top="692" right="657" bottom="999" />
  <imagearea left="794" top="51" right="1300" bottom="358" />
   <imagearea left="794" top="383" right="1300" bottom="999" />
</template>

<template type="fotobook" name="4.6" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="488" bottom="798" />
 <imagearea left="506" top="152" right="945" bottom="490" />
  <imagearea left="506" top="510" right="945" bottom="848" />
   <imagearea left="962" top="254" right="1401" bottom="999" />
</template>

<template type="fotobook" name="4.7" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="488" bottom="798" />
   <imagearea left="962" top="253" right="1401" bottom="999" />
   <imagearea left="565" top="153" right="1004" bottom="491" />
 <imagearea left="434" top="612" right="873" bottom="999" />
</template>

<template type="fotobook" name="4.8" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="486" bottom="999" />
   <imagearea left="507" top="51" right="944" bottom="403" />
   <imagearea left="507" top="424" right="944" bottom="999" />
 <imagearea left="965" top="51" right="1401" bottom="999" />
</template>

<template type="fotobook" name="4.9" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape">
   <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="455" bottom="537" />
   <imagearea left="722" top="51" right="1128" bottom="538" />
   <imagearea left="277" top="510" right="683" bottom="999" />
 <imagearea left="996" top="510" right="1401" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.2" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="landscape" group="5 Bilder">
  <total width="1450" height="1050"/>
  <imagearea left="82" top="123" right="445" bottom="410" />
  <imagearea left="1013" top="123" right="1376" bottom="410" />
  <imagearea left="481" top="175" right="981" bottom="858" />
  <imagearea left="82" top="615" right="445" bottom="902" />
  <imagearea left="1013" top="615" right="1376" bottom="902" />
</template>

<template type="fotobook" autor="sw2" name="5.12" category="Layouts" pagetype="normalpage" autoThumb="layout" orientation="landscape" group="5 Bilder">
  <total width="1450" height="1050"/>
  <imagearea left="72" top="51" right="702" bottom="555" />
  <imagearea left="102" top="437" right="567" bottom="999" rotation="-4" />
  <imagearea left="910" top="374" right="1323" bottom="672" />
  <imagearea left="910" top="51" right="1323" bottom="350" />
  <imagearea left="910" top="699" right="1323" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
   <total  width="1450"  height="1050"/>
 <imagearea left="44" top="51" right="655" bottom="491" />
 <imagearea left="954" top="51" right="1326" bottom="502" />
  <imagearea left="568" top="381" right="931" bottom="669" />
   <imagearea left="147" top="547" right="519" bottom="999" />
  <imagearea left="796" top="560" right="1407" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.1.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="124" top="51" right="496" bottom="502" />
  <imagearea left="795" top="51" right="1406" bottom="491" />
  <imagearea left="519" top="381" right="882" bottom="669" />
  <imagearea left="931" top="547" right="1303" bottom="999" />
  <imagearea left="44" top="560" right="655" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.9" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="503" bottom="999" />
 <imagearea left="524" top="51" right="927" bottom="341" />
  <imagearea left="524" top="378" right="927" bottom="669" />
   <imagearea left="524" top="709" right="927" bottom="999" />
  <imagearea left="950" top="51" right="1402" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.10" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="453" bottom="341" />
 <imagearea left="50" top="376" right="453" bottom="667" />
  <imagearea left="50" top="707" right="453" bottom="999" />
   <imagearea left="476" top="51" right="929" bottom="999" />
  <imagearea left="950" top="51" right="1402" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.11" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="420" bottom="519" />
 <imagearea left="50" top="649" right="494" bottom="999" />
  <imagearea left="533" top="300" right="905" bottom="770" />
   <imagearea left="957" top="51" right="1402" bottom="400" />
  <imagearea left="1029" top="531" right="1402" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.11.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="494" bottom="400" />
 <imagearea left="50" top="531" right="422" bottom="999" />
  <imagearea left="533" top="300" right="905" bottom="770" />
   <imagearea left="1032" top="51" right="1402" bottom="519" />
  <imagearea left="957" top="649" right="1402" bottom="999" />c
</template>

<template type="fotobook" autor="sw2" name="5.13" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="384" bottom="580" />
 <imagearea left="50" top="651" right="384" bottom="999" />
  <imagearea left="408" top="51" right="742" bottom="399" />
   <imagearea left="408" top="470" right="742" bottom="999" />
  <imagearea left="794" top="51" right="1401" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.13.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="658" bottom="999" />
 <imagearea left="708" top="51" right="1042" bottom="400" />
  <imagearea left="708" top="471" right="1042" bottom="999" />
   <imagearea left="1067" top="51" right="1401" bottom="581" />
  <imagearea left="1067" top="651" right="1401" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.3" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="18" top="18" right="473" bottom="999" />
 <imagearea left="496" top="18" right="951" bottom="999" />
  <imagearea left="972" top="18" right="1427" bottom="999" />
   <imagearea left="339" top="51" right="597" bottom="244" rotation="-4" />
  <imagearea left="831" top="790" right="1091" bottom="999" rotation="4"/>
</template>

<template type="fotobook" autor="sw2" name="5.8" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="400" bottom="493" />
 <imagearea left="50" top="556" right="400" bottom="999" />
  <imagearea left="450" top="289" right="1000" bottom="770" />
   <imagearea left="1051" top="51" right="1402" bottom="493" />
  <imagearea left="1051" top="558" right="1402" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="5.7" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="5 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="400" bottom="493" />
 <imagearea left="50" top="556" right="400" bottom="999" />
  <imagearea left="450" top="150" right="1000" bottom="900" />
   <imagearea left="1051" top="51" right="1402" bottom="493" />
  <imagearea left="1051" top="558" right="1402" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.2" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="79" top="51" right="769" bottom="999" />
  <imagearea left="963" top="51" right="1366" bottom="348" />
  <imagearea left="813" top="320" right="990" bottom="483" />
  <imagearea left="963" top="378" right="1366" bottom="669" />
  <imagearea left="813" top="642" right="990" bottom="805" />
  <imagearea left="963" top="701" right="1366" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.2.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="84" top="51" right="487" bottom="348" />
  <imagearea left="681" top="51" right="1371" bottom="999" />
  <imagearea left="460" top="320" right="637" bottom="483" />
  <imagearea left="84" top="378" right="487" bottom="669" />
  <imagearea left="460" top="642" right="637" bottom="805" />
  <imagearea left="84" top="700" right="487" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.5" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="45" top="51" right="464" bottom="615" />
  <imagearea left="45" top="648" right="464" bottom="999" />
  <imagearea left="506" top="136" right="925" bottom="489" />
  <imagearea left="506" top="531" right="925" bottom="884" />
  <imagearea left="967" top="51" right="1386" bottom="403" />
  <imagearea left="967" top="436" right="1386" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.6" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="550" bottom="999" />
  <imagearea left="562" top="51" right="890" bottom="281" />
  <imagearea left="562" top="289" right="890" bottom="521" />
  <imagearea left="562" top="529" right="890" bottom="760" />
  <imagearea left="562" top="770" right="890" bottom="999" />
  <imagearea left="900" top="51" right="1401" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.7" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="485" bottom="631" />
  <imagearea left="50" top="666" right="485" bottom="999" />
  <imagearea left="509" top="51" right="945" bottom="384" />
  <imagearea left="509" top="420" right="945" bottom="999" />
  <imagearea left="965" top="51" right="1401" bottom="630" />
  <imagearea left="965" top="666" right="1401" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.7.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="484" bottom="386" />
  <imagearea left="50" top="420" right="484" bottom="999" />
  <imagearea left="509" top="51" right="945" bottom="631" />
  <imagearea left="509" top="666" right="945" bottom="999" />
  <imagearea left="966" top="51" right="1401" bottom="384" />
  <imagearea left="966" top="420" right="1401" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.8" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="121" top="121" right="500" bottom="435" rotation="-4" />
  <imagearea left="579" top="51" right="868" bottom="448" />
  <imagearea left="951" top="121" right="1330" bottom="435" rotation="4" />
  <imagearea left="50" top="525" right="405" bottom="999" />
  <imagearea left="547" top="525" right="903" bottom="999" />
  <imagearea left="1043" top="525" right="1401" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.13" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="50" top="51" right="382" bottom="482" />
  <imagearea left="339" top="195" right="672" bottom="632" />
  <imagearea left="151" top="650" right="610" bottom="999" />
  <imagearea left="812" top="51" right="1271" bottom="399" />
  <imagearea left="748" top="421" right="1080" bottom="858" />
  <imagearea left="1038" top="565" right="1371" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.9" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="360" bottom="505" />
  <imagearea left="374" top="51" right="685" bottom="505" />
  <imagearea left="723" top="51" right="1360" bottom="505" />
  <imagearea left="50" top="546" right="685" bottom="999" />
  <imagearea left="723" top="546" right="1034" bottom="999" />
  <imagearea left="1049" top="546" right="1360" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.10" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="360" bottom="505" />
  <imagearea left="410" top="51" right="721" bottom="505" />
  <imagearea left="50" top="547" right="362" bottom="999" />
  <imagearea left="410" top="546" right="721" bottom="999" />
  <imagearea left="765" top="51" right="1400" bottom="505" />
  <imagearea left="765" top="546" right="1400" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.12" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="85" top="51" right="440" bottom="516" />
  <imagearea left="497" top="131" right="964" bottom="486" />
  <imagearea left="1021" top="51" right="1376" bottom="516" />
  <imagearea left="125" top="545" right="480" bottom="999" />
  <imagearea left="551" top="545" right="906" bottom="999" />
  <imagearea left="978" top="545" right="1333" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.11" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="100" top="51" right="455" bottom="516" />
  <imagearea left="480" top="51" right="835" bottom="516" />
  <imagearea left="865" top="51" right="1220" bottom="516" />
  <imagearea left="224" top="546" right="579" bottom="999" />
  <imagearea left="609" top="546" right="964" bottom="999" />
  <imagearea left="996" top="546" right="1351" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.4" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="721" bottom="999" rotation="-4" />
  <imagearea left="742" top="51" right="1062" bottom="349" />
  <imagearea left="1080" top="51" right="1402" bottom="349" />
  <imagearea left="742" top="399" right="1062" bottom="684" />
  <imagearea left="1080" top="399" right="1402" bottom="684" />
  <imagearea left="742" top="735" right="1062" bottom="999" />
  <imagearea left="1080" top="735" right="1402" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.4.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="371" bottom="349"  />
  <imagearea left="388" top="51" right="710" bottom="349" />
  <imagearea left="50" top="399" right="371" bottom="684" />
  <imagearea left="388" top="399" right="710" bottom="684" />
  <imagearea left="50" top="735" right="371" bottom="999" />
  <imagearea left="388" top="735" right="710" bottom="999" />
  <imagearea left="732" top="51" right="1403" bottom="999" rotation="4" />
</template>

<template type="fotobook" autor="sw2" name="7.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="79" top="51" right="482" bottom="669" />
  <imagearea left="516" top="51" right="919" bottom="669" />
  <imagearea left="954" top="51" right="1357" bottom="348" />
  <imagearea left="954" top="378" right="1357" bottom="669" />
  <imagearea left="79" top="701" right="482" bottom="999" />
  <imagearea left="516" top="701" right="919" bottom="999" />
  <imagearea left="954" top="701" right="1357" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.1.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="93" top="51" right="496" bottom="348" />
  <imagearea left="531" top="51" right="934" bottom="669" />
  <imagearea left="968" top="51" right="1371" bottom="669" />
  <imagearea left="93" top="378" right="496" bottom="669" />
  <imagearea left="96" top="701" right="496" bottom="999" />
  <imagearea left="531" top="701" right="932" bottom="999" />
  <imagearea left="968" top="701" right="1371" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.2" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="44" top="51" right="501" bottom="397" />
  <imagearea left="976" top="51" right="1343" bottom="489" />
  <imagearea left="404" top="276" right="737" bottom="543" />
  <imagearea left="638" top="495" right="937" bottom="736" />
  <imagearea left="44" top="566" right="411" bottom="1020" />
  <imagearea left="875" top="683" right="1144" bottom="900" />
  <imagearea left="1097" top="825" right="1340" bottom="1020" />
</template>

<template type="fotobook" autor="sw2" name="7.2.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="110" top="51" right="474" bottom="489" />
  <imagearea left="949" top="51" right="1406" bottom="397" />
  <imagearea left="713" top="276" right="1046" bottom="543" />
  <imagearea left="513" top="495" right="812" bottom="736" />
  <imagearea left="1039" top="566" right="1406" bottom="1020" />
  <imagearea left="306" top="683" right="575" bottom="900" />
  <imagearea left="110" top="825" right="353" bottom="1020" />
</template>

<template type="fotobook" autor="sw2" name="7.5" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="405" bottom="511" />
  <imagearea left="80" top="546" right="365" bottom="762" />
  <imagearea left="202" top="784" right="486" bottom="999" />
  <imagearea left="505" top="267" right="921" bottom="783" />
  <imagearea left="940" top="51" right="1224" bottom="266" />
  <imagearea left="1057" top="288" right="1341" bottom="504" />
  <imagearea left="1016" top="533" right="1371" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.5.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="196" top="51" right="480" bottom="266" />
  <imagearea left="79" top="288" right="363" bottom="504" />
  <imagearea left="50" top="533" right="405" bottom="999" />
  <imagearea left="499" top="267" right="915" bottom="783" />
  <imagearea left="1016" top="51" right="1371" bottom="511" />
  <imagearea left="1055" top="546" right="1340" bottom="762" />
  <imagearea left="934" top="784" right="1218" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.7" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="50" top="51" right="382" bottom="482" />
  <imagearea left="127" top="564" right="460" bottom="999" />
  <imagearea left="412" top="51" right="766" bottom="361" />
  <imagearea left="514" top="392" right="867" bottom="661" />
  <imagearea left="652" top="693" right="1006" bottom="999" />
  <imagearea left="1002" top="51" right="1334" bottom="487" />
  <imagearea left="1038" top="565" right="1371" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="8.4" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="83" top="51" right="486" bottom="348" />
  <imagearea left="83" top="382" right="486" bottom="673" />
  <imagearea left="83" top="705" right="486" bottom="999" />
  <imagearea left="518" top="51" right="921" bottom="674" />
  <imagearea left="518" top="705" right="921" bottom="999" />
  <imagearea left="954" top="51" right="1357" bottom="348" />
  <imagearea left="954" top="382" right="1357" bottom="673" />
  <imagearea left="954" top="705" right="1357" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="8.4.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="83" top="51" right="486" bottom="348" />
  <imagearea left="83" top="382" right="486" bottom="673" />
  <imagearea left="83" top="705" right="486" bottom="999" />
  <imagearea left="518" top="51" right="921" bottom="348" />
  <imagearea left="518" top="382" right="921" bottom="999" />
  <imagearea left="954" top="51" right="1357" bottom="348" />
  <imagearea left="954" top="382" right="1357" bottom="673" />
  <imagearea left="954" top="705" right="1357" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="8.2" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="81" top="51" right="504" bottom="375" rotation="-4"/>
  <imagearea left="582" top="51" right="873" bottom="459" />
  <imagearea left="949" top="51" right="1372" bottom="375"  rotation="4"/>
  <imagearea left="81" top="377" right="504" bottom="696" rotation="-4" />
  <imagearea left="949" top="377" right="1372" bottom="696"  rotation="4"/>
  <imagearea left="582" top="587" right="873" bottom="999" />
  <imagearea left="81" top="699" right="504" bottom="999"  rotation="-4"/>
  <imagearea left="949" top="699" right="1372" bottom="999"  rotation="4"/>
</template>

<template type="fotobook" autor="sw2" name="8.5" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="83" top="51" right="486" bottom="674" />
  <imagearea left="83" top="705" right="486" bottom="999" />
  <imagearea left="591" top="51" right="885" bottom="273" />
  <imagearea left="591" top="296" right="885" bottom="508" />
  <imagearea left="591" top="533" right="885" bottom="745" />
  <imagearea left="591" top="778" right="885" bottom="999" />
  <imagearea left="962" top="51" right="1365" bottom="348" />
  <imagearea left="962" top="379" right="1365" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="8.6" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="8 Bilder" >
  <total  width="1450" height="1050" />
  <imagearea left="104" top="51" right="405" bottom="244" />
  <imagearea left="104" top="279" right="405" bottom="671" />
  <imagearea left="87" top="710" right="490" bottom="999" />
  <imagearea left="526" top="51" right="929" bottom="340" />
  <imagearea left="581" top="373" right="881" bottom="765" />
  <imagearea left="581" top="803" right="882" bottom="999" />
  <imagearea left="1016" top="51" right="1316" bottom="245" />
  <imagearea left="1016" top="282" right="1372" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="9.1" category="Layouts" pagetype="normalpage" autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="83" top="51" right="486" bottom="348" />
  <imagearea left="527" top="51" right="934" bottom="999" />
  <imagearea left="967" top="51" right="1370" bottom="348" />
  <imagearea left="433" top="287" right="586" bottom="440" />
  <imagearea left="83" top="378" right="486" bottom="669" />
  <imagearea left="967" top="378" right="1370" bottom="669" />
  <imagearea left="871" top="607" right="1024" bottom="760" />
  <imagearea left="83" top="701" right="486" bottom="999" />
  <imagearea left="967" top="701" right="1370" bottom="999" />
</template>




<!--Hochformat-->

<template type="fotobook" autor="sw2" name="1.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="356" top="51" right="1057" bottom="999" />
</template>


<template type="fotobook" autor="sw2" name="3.7" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="51" right="488" bottom="745" />
 <imagearea left="506" top="157" right="945" bottom="853" />
 <imagearea left="962" top="305" right="1400" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.7.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="305" right="488" bottom="999" />
 <imagearea left="506" top="157" right="945" bottom="853" />
 <imagearea left="962" top="51" right="1400" bottom="745" />
</template>












<!--Querformat mit Text-->

<template type="fotobook" name="1 Bild quer, 1 Textfeldi a5" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="155" top="51" right="1295" bottom="922" />
  <freetextarea left="155" top="929" right="1295" bottom="999" />
</template>

<template type="fotobook" name="2 Bilder quer, 3 Textfelder" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <freetextarea left="50" top="51" right="1400" bottom="390" />
  <imagearea left="50" top="429" right="710" bottom="924" />
  <freetextarea left="50" top="929" right="710" bottom="999" />
  <imagearea left="740" top="429" right="1400" bottom="924" />
  <freetextarea left="740" top="929" right="1400" bottom="999" />
</template>

<template type="fotobook" name="2 Bilder quer mit 6 Spalten Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="50" top="51" right="710" bottom="593" />
  <imagearea left="740" top="51" right="1400" bottom="593" />
  <freetextarea left="50" top="598" right="710" bottom="648" />
  <freetextarea left="740" top="598" right="1400" bottom="648" />
  <freetextarea left="50" top="675" right="365" bottom="999" />
  <freetextarea left="395" top="675" right="710" bottom="999" />
  <freetextarea left="740" top="675" right="1055" bottom="999" />
  <freetextarea left="1085" top="675" right="1400" bottom="999" />
</template>

<template type="fotobook" name="3 Bilder quer mit 3 Spalten Text 1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="925" top="51" right="1400" bottom="407" />
  <imagearea left="50" top="238" right="815" bottom="812" />
  <imagearea left="925" top="564" right="1400" bottom="920" />
  <freetextarea left="925" top="409" right="1400" bottom="459" />
  <freetextarea left="50" top="813" right="815" bottom="863" />
  <freetextarea left="925" top="922" right="1400" bottom="999" />
</template>

<template type="fotobook" name="3 Bilder quer mit 3 Spalten Text 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="50" top="51" right="525" bottom="407" />
  <imagearea left="635" top="238" right="1400" bottom="812" />
  <imagearea left="50" top="564" right="525" bottom="920" />
  <freetextarea left="50" top="409" right="525" bottom="459" />
 <freetextarea left="635" top="818" right="1400" bottom="863" />
  <freetextarea left="50" top="922" right="525" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="4.2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" group="4 Bilder">
  <total width="1450" height="1050" />
  <imagearea left="44" top="51" right="499" bottom="397" />
  <imagearea left="352" top="273" right="783" bottom="631" rotation="4"/>
  <imagearea left="697" top="534" right="1066" bottom="831" />
  <imagearea left="992" top="746" right="1325" bottom="999" />
  <freetextarea left="44" top="672" right="654" bottom="999" />
  <freetextarea left="797" top="51" right="1326" bottom="379" />
</template>

<template type="fotobook" autor="sw2" name="4.2.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="951" top="51" right="1406" bottom="397" />
  <freetextarea left="124" top="51" right="653" bottom="379" />
  <imagearea left="667" top="273" right="1098" bottom="631" rotation="4"/>
  <imagearea left="384" top="534" right="753" bottom="831" />
  <imagearea left="125" top="746" right="458" bottom="999" />
  <freetextarea left="796" top="672" right="1406" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="4.3" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" group="4 Bilder">
  <total width="1450" height="1050" />
  <imagearea left="79" top="51" right="919" bottom="669" />
  <imagearea left="954" top="51" right="1357" bottom="348"/>
  <imagearea left="954" top="378" right="1357" bottom="669" />
  <imagearea left="954" top="701" right="1357" bottom="999" />
  <freetextarea left="78" top="700" right="920" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="4.3.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="4 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="93" top="51" right="496" bottom="348" />
  <imagearea left="530" top="51" right="1372" bottom="669" />
  <imagearea left="93" top="378" right="496" bottom="669" />
  <imagearea left="93" top="700" right="496" bottom="999" />
  <freetextarea left="530" top="700" right="1372" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="6.4" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="6 Bilder">
  <total  width="1450" height="1050" />
  <imagearea left="46" top="275" right="578" bottom="710" />
  <imagearea left="605" top="275" right="1032" bottom="622" />
  <imagearea left="1063" top="275" right="1405" bottom="553" />
  <imagearea left="870" top="585" right="1404" bottom="1020" />
  <imagearea left="417" top="673" right="844" bottom="1020" />
  <imagearea left="46" top="742" right="388" bottom="1020" />
  <freetextarea left="46" top="51" right="1407" bottom="238" />
</template>

<template type="fotobook" autor="sw2" name="7.3" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="78" top="51" right="380" bottom="273" />
  <imagearea left="399" top="51" right="701" bottom="273" />
  <imagearea left="720" top="51" right="1022" bottom="273" />
  <imagearea left="1041" top="208" right="1343" bottom="426" />
  <imagearea left="78" top="286" right="1023" bottom="999" />
  <imagearea left="1041" top="439" right="1343" bottom="658" />
  <imagearea left="1041" top="672" right="1343" bottom="890" />
  <freetextarea left="1041" top="51" right="1343" bottom="195" />
  <freetextarea left="1041" top="904" right="1343" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="7.3.1" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="7 Bilder">
  <total  width="1450"  height="1050"/>
  <imagearea left="428" top="51" right="730" bottom="275" />
  <imagearea left="749" top="51" right="1051" bottom="275" />
  <imagearea left="1070" top="51" right="1372" bottom="275" />
  <imagearea left="107" top="208" right="409" bottom="426" />
  <imagearea left="428" top="286" right="1372" bottom="999" />
  <imagearea left="107" top="439" right="409" bottom="658" />
  <imagearea left="107" top="672" right="409" bottom="890" />
  <freetextarea left="107" top="51" right="409" bottom="195" />
  <freetextarea left="107" top="904" right="409" bottom="999" />
</template>





<!--Mischformat mit Text-->

<template type="fotobook" name="2 Bilder(hoch/quer) mit 2 Spalten Text 1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="50" top="51" right="873" bottom="668" />
  <imagearea left="900" top="253" right="1400" bottom="920" />
  <freetextarea left="50" top="670" right="873" bottom="720" />
  <freetextarea left="900" top="922" right="1400" bottom="999" />
</template>

<template type="fotobook" name="2 Bilder(hoch/quer) mit 2 Spalten Text 2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="577" top="51" right="1400" bottom="668" />
  <imagearea left="50" top="253" right="550" bottom="920" />
  <freetextarea left="577" top="670" right="1400" bottom="720" />
  <freetextarea left="50" top="922" right="550" bottom="999" />
</template>

<template type="fotobook" name="2.2" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="80" top="51" right="720" bottom="999" />
  <imagearea left="770" top="51" right="1372" bottom="500" />
  <freetextarea left="770" top="550" right="1372" bottom="999" />
</template>

<template type="fotobook" name="2.2.1" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="80" top="550" right="682" bottom="999" />
  <imagearea left="733" top="51" right="1372" bottom="999" />
  <freetextarea left="80" top="51" right="682" bottom="500" />
</template>

<template type="fotobook" name="2 Bilder(hoch/quer) mit 2 Spalten Text 3" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="900" top="51" right="1400" bottom="718" />
  <imagearea left="50" top="311" right="873" bottom="928" />
  <freetextarea left="900" top="720" right="1400" bottom="770" />
  <freetextarea left="50" top="930" right="873" bottom="999" />
</template>

<template type="fotobook" name="2 Bilder(hoch/quer) mit 2 Spalten Text 4" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="50" top="51" right="550" bottom="718" />
  <imagearea left="577" top="310" right="1400" bottom="927" />
  <freetextarea left="50" top="720" right="550" bottom="770" />
  <freetextarea left="577" top="929" right="1400" bottom="999" />
</template>




<!--Hochformat mit Text-->

<template type="fotobook" name="2 Bilder hoch, 2 Textfelder" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape">
  <total width="1450" height="1050" />
  <imagearea left="50" top="51" right="706" bottom="926" />
  <freetextarea left="50" top="929" right="706" bottom="999" />
  <imagearea left="744" top="51" right="1400" bottom="926" />
  <freetextarea left="744" top="929" right="1400" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.6" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="50" top="157" right="488" bottom="853" />
 <imagearea left="506" top="157" right="945" bottom="853" />
 <imagearea left="962" top="157" right="1401" bottom="853" />
 <freetextarea left="50" top="870" right="488" bottom="999" />
   <freetextarea left="504" top="870" right="943" bottom="999" />
   <freetextarea left="962" top="870" right="1400" bottom="999" />
</template>

<template type="fotobook" autor="sw2" name="3.4" category="Layouts" pagetype="normalpage"  autoThumb="layout"  orientation="landscape" group="3 Bilder">
  <total  width="1450"  height="1050"/>
 <imagearea left="18" top="18" right="473" bottom="897" />
 <imagearea left="495" top="18" right="950" bottom="897" />
 <imagearea left="972" top="18" right="1426" bottom="897" />
   <freetextarea left="18" top="912" right="473" bottom="1023" />
   <freetextarea left="495" top="912" right="950" bottom="1023" />
   <freetextarea left="972" top="912" right="1426" bottom="1023" />
</template>

<template type="fotobook" autor="sw" name="1 Bild auf Cover" category="Layouts" pagetype="fullcover" autoThumb="layout" orientation="portrait" group="1 Bild">
  <total width="1050" height="1450" />
  <imagearea top="51" left="50" bottom="1250" right="1000" />
  <freetextarea top="1300" left="50" bottom="1400" right="1000" />
</template>


 </templates>
